/* You can add global styles to this file, and also import other style files */

.hide {
    display: none;
}
app-window {
    display: flex !important;
}
app-box {
    display: none !important;
}


@media only screen and (max-width: 800px) {
    app-window {
        display: none !important;
    }
    app-box {
        display: flex !important;
    }
}

body {
    /*display: flex;*/
    /*align-items: center;*/
    /*justify-content: center;*/
    /*width: 100vw;*/
    /*height: 100vh;*/
    /*background: url("https://s3-us-west-2.amazonaws.com/s.cdpn.io/128337/sierra.jpg") no-repeat fixed;*/
    /*background-size: cover;*/
    font-family: 'Helvetica Neue', 'Calibri Light', Roboto, sans-serif;
    /*-webkit-font-smoothing: antialiased;*/
    /*-moz-osx-font-smoothing: grayscale;*/
    /*overflow: hidden;*/
    margin: unset !important;
}

button {
    border: none;
    outline: none;
}

ul, li {
    margin: 0;
    padding: 0;
}
app-root {
    overflow: hidden !important;
}
app-window {
        display: flex;
        align-items: center;
        justify-content: center;
        width: 100vw;
        height: 100vh;
        background: url("https://s3-us-west-2.amazonaws.com/s.cdpn.io/128337/sierra.jpg") no-repeat fixed;
        background-size: cover;
        font-family: 'Helvetica Neue', 'Calibri Light', Roboto, sans-serif;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        overflow: hidden;
}
app-box {
    background: #f2f4f8;
    display: flex;
    justify-content: space-around;
    align-items: center;
    flex-wrap: wrap;
    height: 100vh;
    width: 100vw;
    overflow: hidden;
}

